<script setup>
</script>

<template>
  <div class="px-4 py-5 my-5 text-center">
    <h1 class="display-5 fw-bold text-body-emphasis">Flagxeso</h1>
    <div class="col-lg-6 mx-auto">
      <p class="lead mb-4">
        Hra je modifikaci PEXESA, hráči se stídají a hledají dvojice.
        Nehledají ale stenou vlajku, ale vlajku jednoho ze sousedících států.
      </p>
    </div>
  </div>
</template>
